<div id="tag_view_list-pager">
Страницы:&nbsp; <& /inc/pages_.msn, p => $p, n => $limit, total => $total, delimiter => ' &nbsp;', href => '/contenido/tag/ajax/tag_view_list.html' &>
</div>
<script>
$(function() {
	$('#tag_view_list-pager a').on('click', function() {
		var sParent = $('#tag_view_list-pager').parent();
		var sUrl = $(this).attr('href');
		$.get(sUrl, function( data ) {
			sParent.html( data );
		});
		return false;
	});
});
</script>
<& /contenido/tag/components/block_tag_list.msn, tags => \@tags &>
<%once>

     my $limit = 20;

</%once>
<%args>

	$p	=> 1

</%args>
<%init>

    my @tags = $keeper->get_documents(
		class	=> 'tag::Tag',
		limit	=> $limit,
		offset	=> ($p-1)*$limit,
	);

    my $total = $keeper->get_documents(
		class	=> 'tag::Tag',
		count	=> 1,
	);

</%init>